    html, body {
        margin:0;
        padding: 0;
        height: 100%;
        display: flex;
        flex-direction: column;
      
        /*font-family: 'Ubuntu', sans-serif;*/

        /*Deaktivieren der Möglichkeit Texte usw. zu Markieren*/
        -webkit-user-select: none;
        -moz-user-select: -moz-none;
        -ms-user-select: none;
        user-select: none;
    }

    @font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }



    .navbar {
        background-color: rgba(255, 255, 255, 1);
    }

    .anchor {
        scroll-padding: 1rem 0 0 0;
    }

    .content {
        flex: 1 0 auto;
    }

    .footer {
        flex-shrink: 0;
    }

    p {
        font-size: 16px;
    }

    .blocksatz {
        hyphens: auto;
        text-align: justify;
    }

    .center {
        margin-left: auto;
        margin-right: auto;
        display: block
    }


    html {
        scroll-behavior: smooth;
    }

    img {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
    
    img {
        max-width: 100%;
        max-height: 100%;
        display: block; /* remove extra space below image */
        position: center;
    }

    section{
        max-width: 100%;
        max-height: fit-content;
    }

    .my-auto {
        margin-top: auto;
        margin-bottom: auto;
    }


    .padding-top-5prc {
        padding-top: 5%;
    }
    
    .padding-5prc {
        padding: 5%;
    }


    /*mix-blend-mode: exclusion;+/
    
    /*parallax

    body::before {
    content: "";
    width: 100%;
    height: 232%;
    position: absolute;
    
    background-color: #ffffff;
    mix-blend-mode: difference;
    z-index: 1;
    }      
    parallax*/

    /*https://www.youtube.com/watch?v=Ab7FGrXG31g*/

    /*Hover*/
    /*Selbst gemacht*/
    
    .uimg {
        opacity: 1.0;
        transition: opacity .3s ease-in-out;
        -moz-transition: opacity .3s ease-in-out;
        -webkit-transition: opacity .3s ease-in-out;
    }

    .uimg:hover {
        opacity: 0;
        transition: opacity .15s ease-in-out;
        -moz-transition: opacity .15s ease-in-out;
        -webkit-transition: opacity .15s ease-in-out;
    }

    .img1 {
        z-index: 3;
    }

    .img2 {
        position: absolute;
        z-index: 1;
    }

    /*Hover*/



    /*Logo &* Text Animation */
    .logoAnimation {  
        animation-name: logoAnim; /* or myAnim for consistency */  
        animation: myAnim 3s ease 0s 1 normal forwards;  
        opacity: 0;  
    }

    @keyframes myAnim {
        0% {
            opacity: 0;
            transform: translateY(50px);
            transform: scale(0);
        }
    
        100% {
            opacity: 1;
            transform: translateY(0);
            transform: scale(0.8);
        }
    }
    
    .center-block {
        display: block;
        position: absolute;
        z-index: 10;
     }

    section.hideParallax {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    @media (max-width: 400px) {
        section.hideParallax {
            display: none;
        }
    }

    /*Logo &* Text Animation */


    /* Carousel */
    
    ol.carousel-indicators li,
    ol.carousel-indicators li.active {
        width: 100px;
        height: 20px;
    }

    /* Carousel */

    /* Blog */
    .blog-text {
        white-space: pre-wrap;
    }

    .blog-image {
        display: flex;
        align-content: center;
        justify-content: center;
    }
     /* Blog */

    /* SVGs https://codepen.io/sosuke/pen/Pjoqqp */

    .filter-red {
        filter: invert(21%) sepia(89%) saturate(7316%) hue-rotate(358deg) brightness(108%) contrast(123%);
    }

    .filter-blue {
        filter: invert(21%) sepia(99%) saturate(2055%) hue-rotate(183deg) brightness(102%) contrast(103%);
    }

    /* https://codepen.io/perseusthewise/pen/zzQGrJ */

    .btn-linkedin {
        background: #0E76A8;
        border-radius: 0;
        color: #fff;
        border-width: 1px;
        border-style: solid;
        border-color: #084461;
      }
      .btn-linkedin:link, .btn-linkedin:visited {
        color: #fff;
      }
      .btn-linkedin:active, .btn-linkedin:hover {
        background: #084461;
        color: #fff;
      }